Subject: Re: I'VE BEEN SHUT DOWN!(resend)
From: [email-masked] (Jorge Steffen)
To: [email-masked]
Date: Sun, 23 Jul 1995 15:12:39 +0000

>I spoke about the MARS card claimed it provided broadcast quality,
>which I found hard to believe.
>Mitch ------------------------->[email-masked]

In such a case I just ask for a demo tape:-)
But from my experience MPEG is SVHS at its VERY BEST...

Jorge 'Bobby Quine' Steffen
---------------------------
Studying Sociology, InfoScience, MediaScience
Riding the wave on Amiga2000/040/33 - 20MB
Maker of Yves de Ruyter 'Calling Earth' Video
---------------------------
[email-masked]
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/|

--
[email-masked] (Jorge Steffen) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]